@font-face {font-family: "Chambers Sans Pro";
  src: url("123dce06559986112ca339117bfad181.eot"); /* IE9*/
  src: url("123dce06559986112ca339117bfad181.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  url("123dce06559986112ca339117bfad181.woff2") format("woff2"), /* chrome、firefox */
  url("123dce06559986112ca339117bfad181.woff") format("woff"), /* chrome、firefox */
  url("123dce06559986112ca339117bfad181.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url("123dce06559986112ca339117bfad181.svg#Chambers Sans W03 Regular") format("svg"); /* iOS 4.1- */
  font-weight: normal;
}
@font-face {
    font-family: 'Chambers Sans Pro';
    src: url('ChambersSansPro-Bold.woff2') format('woff2'),
        url('ChambersSansPro-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Chambers Sans Pro';
    src: url('ChambersSansPro-Black.woff2') format('woff2'),
        url('ChambersSansPro-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
